I got the 4 logos. It is quite informative(except the light color C and E 
are invisible). Can you please try the following color and letter
combination?

Helix-Middle- M(green)
Sheet-Middle- M(blue)
Helix- Nterminal- N(grey-whatever you have currently used for N and S)
Sheet- Nterminal- N(red)
Helic- Cterminal- C(yellow)
Sheet Cterminal -C(black)
Turn- T- orange

The RGB value to use for orange is [  1    0.7    0] 
(The colors may slightly vary depending on the printer)

I will attach a color related file below for your reference.

Saraswathi


>From toms@fcs280s  Sat Jun 28 13:30:32 1997
Received: from illinois.ncifcrf.gov by fcindy13.ncifcrf.gov via ESMTP (951211.SGI.8.6.12.PATCH1042/951211.SGI)
	for <sv@fcindy13.ncifcrf.gov> id NAA02055; Sat, 28 Jun 1997 13:30:21 -0400
Received: from ncisun1-nf0.ncifcrf.gov by illinois.ncifcrf.gov via ESMTP (951211.SGI.8.6.12.PATCH1042/911001.SGI)
	for <sv@illinois.ncifcrf.gov> id NAA05968; Sat, 28 Jun 1997 13:27:54 -0400
Received: from kaylor.fbsun.nci (kaylor.ncifcrf.gov [129.43.6.29]) by ncisun1-nf0.ncifcrf.gov (8.8.5/8.7.3) with SMTP id NAA19596 for <sv@illinois.ncifcrf.gov>; Sat, 28 Jun 1997 13:27:19 -0400 (EDT)
Received: by kaylor.fbsun.nci (SMI-8.6/SMI-SVR4)
	id NAA07545; Sat, 28 Jun 1997 13:27:20 -0400
Date: Sat, 28 Jun 1997 13:27:20 -0400
From: toms@ncifcrf.gov (Tom Schneider)
Message-Id: <199706281727.NAA07545@kaylor.fbsun.nci>
To: sv@illinois
Subject: colors
Status: OR

* Color scheme for logos of DNA (for the makelogo program).
* color order is red-green-blue
*
* green:
* A 0 1 0
* a 0 1 0
* This makes the green slightly less dark on the Tektronix Phaser 140:
A 0.182082 1 0.181899
a 0.182082 1 0.181899
*
* blue:
* This combination of red, green and blue makes a pretty egg shell blue color
* on the Tektronix colorquick printer after processing by Freedom of the Press
* to convert from PostScript 1991 January 16
C 0 0.9372 1
c 0 0.9372 1
*
* red:
T 1 0 0
t 1 0 0
U 1 0 0
u 1 0 0
*
* orange:
G 1 0.7 0
g 1 0.7 0


